Status: aao Start date: 07/21/2022
Priority: aa Due date: 08/10/2022
Assignee: aa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: oooo:

0ooo-000: aa

Description

https://www.sign-in-global.us/specialtopic/?act=water_chiller_buying_guide

1lCW series chiller for co2 laser coolingl030000000000004/2/3
2llcw Chiller selection guidel00000000000
(00000.81-0.85kwll000.81-1.02kW

0000410-16L / min000013-16L/min 10-25M000012-25M R-22 R-410all00 R-407¢c
1.64-2.05kWI0001.42-2.05kW
000012-45m000012-28M R-22 R-410al000 R-410a 1.77-2.43kwW000041.77-2.45kW
000012-53m000012-28M R-22 R-410al000 R-410a
000000413-70L/min 000016-70L/min 12-53M000012-28M R-22 R-410al000 R-410a
000070-116L/min 000070L/min 28-53M000045-53M R-22 R-410all000 R-410a
Oo-1100 28-53m000053Mm R-22 R-410all000 R-407¢c
3lJuv LASER CHILLER SELECTION GUIDENNOOOOOOOOONO
U200Rrm-5000000RMUP-500 +0.3°cl000+0.1°C 13L/min 000016L/min 12m00025M
Uall0+0.3°cO000+0.1°C 13L/min 000016L/min 12m00025M
00000cwuL-20 20W +0.1°C 16L/min 25M R-410a
0.96KW
EDHEEE LASER CHILLER SELECTION GguIDENNDOOODOOOO0O

1-2
U30070L/min 00002 L/min+012 L/min 45M00044-53M R-22 R-410all000 R-410a
4.14-4.33kwl0002.39-2.56kW
Ua0070L/min 00002 L/min+015 L/min 45M00036-53M R-22 R-410alll00 R-410a
5.03-5.17kwW00002.63-2.85kW
U50070-83L/min 00002 L/min+015 L/min 53-55M00044-53M R-22 R-410al000 R-410a
6.73-6.75kwW00003.03-3.38kW
Uel0+0.1°cO000+0.5°C 50L/min+83L/min 40L/min+70L/min00002 L/min+020 L/min 41+55M 43+53M00056-59M
R-22 R-410all000 R-410a 8.04-8.16kWII003.8-4.33kW
070070L/min+116L/min 00002 L/min+040 L/min 45+53M00056-59M R -22 R-410al000 R-407¢c
9.6-11.7kwl0004.2-5.0kW
Usl070L/min+116L/min 00002 L/min+050 L/min 53+53M00059-61.5M R-22 R-410al000 R-407¢c
14.2-14.5kWI0007.65-7.75kW
Oolll70L/min+116L/min 00003 L/min+0100 L/min 53+53M00058.5-64M R-22 R-410alll00 R-407c
19.2-21kwl0008.55kW
0100070L/min+116L/min 00003 L/min+0100 L/min 53+53M00064-67M R-22 R-410all000 R-407¢c
29.6-30.6kWI00012.65-13.55kW
I
RMFL-1500  1500W +0.5°C 2L/min+015L/min 40M R-410a 1.62-2.08kW
RMFL-2000 2000W  +0.5°C 2L/min+018L/min 44-54M R-410a 2.62-3.01kW

5(certificate1000000000004

History

#1 - 07/21/2022 02:33 PM - 000

- Assignee changed from (100 to0010

#2 - 08/10/2022 09:48 AM - (100
- Status changed from 00 to000000

- Assignee changed from 0010 to0010
#3 - 08/10/2022 11:35 AM - 0110
- Due date set to 08/10/2022

- Assignee changed from 100 to01

#4 - 08/12/2022 02:12 PM - 010
- Status changed from 000000 to000
